{% extends 'base.html.twig' %}

{% block title %}A propos{% endblock %}

{% block body %}

<div class="page-apropos">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-8" data-aos="fade-right">
                <img src=" {{ asset ('build/images/fatah_benamara_scrum_master_hero.png') | imagine_filter ('large') }}"
                    class="hero-image-STOP w-100 tilt-img" />
            </div>
            <div class="col-md-4" data-aos="fade-left">
                    <h4><small class="text-muted">{{ user.prenom }} {{ user.nom }}</small></h4>
                    <p> {{ user.aPropos}}</p>
            </div>
        </div>
    </div>
</div>
{% endblock %}